

.discoverToggle span {
	font-size: 17px;
    font-weight: 400;
}

.discoverToggle span {
	font-size: 17px;
    font-weight: 400;
}

ul.discoverAccordion li {
	margin-bottom: 20px;
}

ul.discoverAccordion a {
	text-decoration: none;
}

.discoverAccordion div.inner {
	margin-left: 8px;
	margin-top: 15px;
}

.rebondResult{
	display: flex;
}

.oneRebondResult{
	position: relative;
	width: 30%;
    text-align: center;
    margin-right: 3%;
}

.oneRebondResult a img:not(.img-extrait){
	max-width: 100%;
	max-height: 100%;
	bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
    margin: auto;
}

.rebondDocLink{
	height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.rebondContent{
	display: inline-block;
  	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
  	max-width: 15ch;
}

.aIsDisabled {
	pointer-events: none;
  	cursor: not-allowed;
  	opacity: 0.5;
  	text-decoration: none;
}

.rebondToolTip {
  	visibility: hidden;
  	text-align: center;
  	border-radius: 6px;
  	padding: 5px 10px;
  	font-size: 15px;
    font-weight: initial;

  /* Position the tooltip */
  	position: absolute;
  	z-index: 1;
  	left: 20px;
    bottom: 15px;
}

.rebondImgToolTip{
  	position: absolute;
	visibility: hidden;
  	width: 100%;
  	z-index: 1;
  	left: 0;
}

.rebondResultLink:hover .rebondToolTip {
	visibility: visible;
}

.rebondImgSpan{
	height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.rebondImgSpan:hover .rebondImgToolTip {
  	visibility: visible;
}

.rebondResultLink{
	position: relative;
	margin-bottom: 15px;
	margin-right: 10px;
	cursor: pointer;
}

.rebondImg{
	margin-right: 2px;
	margin-bottom: 7px;
}

.visualResultsRegion{
	margin-bottom: 15px;
	margin-top: 6px;
}

.img-extrait{
	position: absolute;
    left: -8px;
    top: -8px;
    height: auto;
}

.rebondResultLink{
	font-size: 16px;
    font-weight: bold;	
}